html {
	scroll-behavior: smooth;
}
body {
	position:relative;
	color:#545454;
	font-family: 'Roboto', sans-serif;
}
h1, h2:not(.hero-title), h3, h4, h5{
	font-weight:700;
	color:#000;
}
p {
	color:#545454;
}
a {
	color:#00549E;
	text-decoration:none !important;
}
a:hover,a:visited {
	color:#00549E;
}
a.skip-link{
    display: block;
    width: 0;
    height: 0;
    overflow: hidden;
    z-index: 99999999;
}
a.skip-link:focus {
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
    padding: 5px;
    z-index: 999999;
    background: #bb0004;
    color: #fff;
}
.screen-reader-text, script{
	display:none;
}
.vc_bluefw a:hover{
    text-decoration: underline;
    color: inherit;
}
.aligncenter{
    text-align: center;
}
.alignleft{
    text-align: left;
}
.alignright{
    text-align: right;
}
.font14{
    font-size: 14px;
}
/*Hamburger*/
#ham {
  width: 36px;
  height: 20px;
  position: relative;
  margin: 0 auto;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  margin:auto;
}
#ham span {
  display: block;
  position: absolute;
  height: 3.6px;
  width: 100%;
  background: #00549E;
  opacity: 1;
  right: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
#ham span:nth-child(1) {
  top: 0px;
}
#ham span:nth-child(2),#ham span:nth-child(3) {
    top: 10px;
    left: 0;
}
#ham.open span:nth-child(2),#ham.open span:nth-child(3) {
	width:100% !important;
}
#ham span:nth-child(4) {
  top: 20px;
}
#ham.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 0%;
}
#ham.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#ham.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#ham.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 0%;
}
.ham-wrap{
	display:flex;
	padding: 9.25px 12px;
}

.ovly {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.5);
	z-index:9;
	display:none;
}
.menu{
    transition: right .6s ease-in;
    color: #fff;
    padding: 18px 10px;
    order: 2;
    margin: auto 0 ;
    background: none;
    border: none;
	position:relative;
	z-index:999;
}	
.menu.active .text {
    display: none;
}
.nav-wrap.active:after {
	content: '';
    background: #fff;
    width: 100%;
    position: absolute;
    top: 0;
    right: -20px;
    height: 100px;
    z-index: 10;
}
/*main nav*/
nav.main-nav {
	position: absolute;
	right: -20px;
	top: 0;
	z-index: 0;
	height: 100%;
	-webkit-opacity: 0;
	-moz-opacity: 0;
	opacity: 0;
	-webkit-transform: scale(0.85);
	-ms-transform: scale(0.85);
	transform: scale(0.85);
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	width:0;
	background: #fff;
	padding: 125px 0 2em 0;
}
nav.main-nav li {
	text-align:left;
	margin: 0 15px;
}
nav.main-nav li a{
	display:none;
	position:relative;
}
nav.main-nav.toggled li a{
	display:inline-block;
	position:relative;
	width:100%;
}
div.screen nav.main-nav ul {
	padding: 2em 0 0 0;
}
nav ul, nav ol {
	list-style: none;
	padding: 0;
}
nav > ul {
	margin: 15px 0 0 0;
}
div.screen nav.main-nav ul li {
	border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}
nav.main-nav ul li a:hover {
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
nav.main-nav.toggled {
	display: block;
	z-index: 10;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-webkit-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
	width:100%;
	overflow-y: scroll;
}
nav.main-nav > ul > li li.current-menu-item > a {
	color:#b68c09  !important;
}
nav.main-nav a.btn_transp {
    font-size: 22px;
    margin: 45px 0;
}
div.screen nav.main-nav ul li a:last-child {
	border: none;
}
nav.main-nav ul li a {
	font-size: 18px;
    /* margin-bottom: 7px; */
	color: #00549E !important;
	text-align:left;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	position:relative;
	padding-left:25px;
	font-weight:700;
	text-transform:uppercase;
}
.topmenu > li > a{
	font-weight:700;
}
.topmenu a {
	position:relative;
}
.topmenu a:hover,.topmenu a:focus {
	color:#b68c09  !important;
	outline:none;
}
.topmenu a:hover:after,.topmenu a:focus:after {
	content:'';
	position:absolute;
	bottom:2px;
	left:24px;
	height:2px;
	background:#b68c09;
	width:50px;
}
.menu-item-has-children > a:hover:after, .menu-item-has-children > a:focus:after {
	bottom:3px;
}
.sub-menu a:hover:after,.sub-menu a:focus:after {
	bottom:12px;
}
.nav-wrap {
	overflow: hidden;
	position: fixed;
	z-index:99;
	top: 0;
	right: 0;
	width: 0;
	height: 100vh;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.nav-wrap.active {
	width:420px;
}
.menu-item-has-children {
	position:relative;
	display:table;
}
nav.main-nav li.menu-item-has-children > a {
    padding-right: 45px;
    cursor: pointer;
}
nav.main-nav > ul > li:not(:last-of-type) {
    border-bottom: 1px solid #B68C09;
    display: block;
	padding: 25px 0;
}
nav.main-nav > ul > li:last-of-type {
	padding: 10px 0;
}
.menu-item-has-children i {
	position: absolute;
    top: 20px;
    right: 8px;
    font-size: 18px;
    color:#00549E;
    padding: 10px;
    z-index: 99;
}
/* nav.main-nav > ul > li.current-menu-item {
	background:linear-gradient(90deg,#12738d,#02c3c5, #165f7f);
} */
nav.main-nav > ul > li.current-menu-item > a {
	font-weight:900;
	position:relative;
	color: #b68c09  !important;
}

.sub-menu {
	position:relative;
	display:block;
	margin-left:25px;
}
ul.sub-menu.active {
    padding-top: 15px;
}
.sub-menu li {
	height:0;
	opacity:0;
}
.sub-menu li a{
	font-size:18px !important;
	padding-bottom:10px;
}
.sub-menu.active li{
	height:auto;
	opacity:1;
	transition: opacity 0.5s linear;
}
span.text {
    font-size: 16px;
    font-weight: 600;
    margin-right: 10px;
	color:#00549E;
}
button.menu.active {
    position: fixed;
    right: 0;
    top: 0;
}


/*Header*/
header#masthead {
    position: relative;
}
button#menu_scroll {
	position: fixed;
    bottom: 20px;
    right: 15px;
    z-index: 99;
    display: none;
    border: none;
    background: #004e54;
    color: #fff;
    padding: 5px 10px;
}
button.menu_scroll_up {
	    transform: rotate(180deg);
}
.header-wrap {
    width: 100%;
    display: flex;
}

a.header-logo {
    margin: auto auto auto 5%;
}

ul.callout-menu {
    margin: 60px 0 auto;
    list-style: none;
	width: auto;
}

ul.callout-menu *:not(button.search-submit) {
	color:#00549E;
	font-size:16px;
}

ul.callout-menu li {
    display: inline-block;
	margin-right: 2vw;
}
a.header-logo img {
    max-width: 310px;
    padding: 30px 0;
}

/*ADA Updates*/
.callout-menu a:not(.h-login):focus, .callout-menu a:not(.h-login):hover {
    border-bottom: 1px solid;
    outline: none;
}
.h-login:hover, .h-login:focus {
    background: #fff;
    color: #00549d !important;
}
.menu:focus, .menu:hover {
    background:#00549d;
}
.menu:focus span, .menu:hover span {
    color: #fff;
}
.menu:focus #ham span, .menu:hover #ham span {
    background: #fff;
}
/*End ADA Updaets*/
.h-search:before, .h-locations:before,  .h-call:before, .h-chat:before, .h-login:before, .h-home:before {
	font-family: 'Font Awesome 5 Free';
    font-weight: 900;
	margin-right:3px;
	font-size:12px;
}
.h-home:before {
	content:'\f015';
}
.h-search:before {
	content:'\f002';
}
.h-locations:before{
	content:'\f3c5';
}
.h-call:before{
	content:'\f095';
	transform: scaleX(-1);
    display: inline-block;
}
.h-chat:before{
	content:'\f27a';
	transform: scaleX(-1);
    display: inline-block;
}
.h-login {
    background: #00549d;
    color: #fff !important;
    padding: 13px;
    border-radius: 3px;
	border: 1px solid #00549d;
}
.h-login:before{
	content:'\f007';
}
.search-box {
	display:none;
	position: relative;
}
.th-header {
	margin-top:25px;
}
.callout-menu button#close-search {
    position: absolute;
    left: -26px;
    top: 5px;
    background: none;
    border: none;
    color: #00549e;
    font-size: 24px;
}
.callout-menu button.search-submit svg {
    display: none;
}

.callout-menu button.search-submit .screen-reader-text {
    display: block;
}
.callout-menu input[type="search"] {
    border: 1px solid #00549e;
    border-radius: 4px;
    padding: 10px 20px;
}
button.search-submit {
    border: none;
    color: #fff;
    background: #00549d;
    padding: 10px;
    border-radius: 0 4px 4px 0;
}


/*Home Hero*/
.carousel-item {
    background-size: cover !important;
	height:60vh;
}
a.btn-scroll {
    font-size: 30px;
    cursor: pointer;
    display: table;
    margin: 15px auto 25px auto;
	color:#fff;
	text-decoration:none !important;
	position:relative;
}
a.btn-scroll:after {
	font-family: 'Font Awesome 5 Free';
    font-weight: 900;
	content:'\f078';
}




/*Home Help Section*/
#h-help {
	background:#00549E;
	font-weight:700;
}
.hh-img-wrap {
	position:absolute;
	bottom:0;
	left:0;
}
#h-help label {
	color:#fff;
	font-size:46px;
	font-weight:700;
}
.hh-support {
	/* color:#99bbd7; */
	color:#fff;
}

.hh-img-wrap img {
    margin: 0 0 -42px 0;
    max-width: 270px;
    padding-top: 22px;
}
.label-wrap {
    margin: auto 0;
    display: inline-block;
}
form#HelpForm {
   padding-top:60px;
}
ul.search-active li:not(:nth-of-type(2)) {
	display:none;
}
ul.callout-menu.search-active {
	text-align:center;
}
.input_wrap {
    /* margin: auto; */
    display: inline-flex;
	text-align:right;
}
#HelpSelect {
    display: inline-block;
    width: 100%;
    color: #333;
    font-weight: 700;
    padding: 15px;
    border: none;
    border-radius: 5px 0 0 5px;
    margin-bottom: 10px;
	-webkit-appearance: none;
    appearance: none;
    position: relative;
	padding-right:35px;
	background:#fff;
}
#HelpSelect::-ms-expand {
	display:none;
}
.input_wrap input[type="submit"] {
	color: #fff !important;
    font-size: 16px;
    margin-bottom: 20px;
    position: relative;
    border: none;
    display: inline-block;
    background: #6d5409;
    padding: 0px 12px;
    margin: 0 0 10px 0;
    border-radius: 0 5px 5px 0;	
	cursor:pointer;
}
input[type="submit"]:hover, .input_wrap input[type="submit"]:focus {
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    border-bottom: 3px solid #fff;
}
.input_wrap input[type="submit"]:after {
	content: '\f30b';
    font-weight: 900;
    margin-right: 3px;
    font-size: 18px;
    font-family: 'Font Awesome 5 Free';
    margin-left: 8px;
    position: absolute;
    right: -26px;
    top: -1px;
}
.hh-img-post-wrap {
    position: relative;
}

.hh-img-post-wrap:after {
    content: 'Monty';
    color: #fff;
    position: absolute;
    right: -76px;
    bottom: 0;
    font-size: 24px;
}

/*Products Section*/
#h-products {
    padding: 5% 0;
	position: relative;
    overflow: hidden;
}
#h-products p {
	font-size:18px;
}
.prod_wrap {
    display: flex;
}

img.h-prod-icon {
    margin: 0 20px auto;
	width:auto;
	height:100%;
}

.prod_cont_wrap {
    /* margin: auto auto 20px auto; */
	    margin: auto 0 25px 0;
}
.prod_cont_wrap h3, .prod_cont_wrap p {
	margin:0;
}
img.prod-logo {
    position: absolute;
    bottom: -25%;
    left: 0;
    width: 34%;
}

/*Home Rates Section*/
#h-rates {
	background:#f9f9f9;
	padding:3% 0 2% 0;
	text-align:center;
}
#h-rates p {
	margin-bottom:0;
	font-size:18px;
}

/*Home Instagram Section*/
#h-insta {
	padding:0 0 5% 0;
	text-align:center;
}
#h-insta .container {
	border-top: 1px solid #bebebe;
	padding-top:5%;
}
#h-insta p {
	font-size:18px;
	margin:0;
}
#h-insta span a {
	font-weight:700;
	color:#00549E !important;
}
#sb_instagram {
	margin-top:35px;
}

/*Home Blog Section*/
#h-blog {
	padding:5% 0;
}
#h-blog p{
	font-size:18px;
}
#h-blog img {
	width:100%;
	box-shadow: 2px 2px 27px rgba(0,0,0,0.3);
}
.h-blog-cont-wrap {
	margin:auto auto auto 0;
}
.h-blog-cont-wrap h3 {
    font-weight: 700;
    font-size: 22px;
    margin: 10px 0 10px 0;
    color: #000;
}
.h-blog-cont-wrap p {
	width:67%;
}
.blog_pod_row {
	margin-bottom:8%;
}


/*Buttons*/
.btn_arrow {
    font-size: 16px;
    margin-bottom: 20px;
    display: inline-block;
    position: relative;
    margin: 5px 30px 15px 0;
}

.btn_arrow:after {
    content: '\f30b';
    font-weight: 900;
    margin-right:3px;
    font-size: 18px;
    font-family: 'Font Awesome 5 Free';
    margin-left: 8px;
    position: absolute;
    right: -26px;
    top: -1px;
}
.vc_bluefw a.btn_arrow {
    color: #fff !important;
}


/*Secondary Template*/

#secondary-hero, #secondary-hero-solid {
    text-align: center;
	color:#fff;
	background-position-y: top !important;
	position:relative;
	overflow:hidden;
	width:100%;
}
.toggle-hero {
    position: absolute;
    right: 25px;
    bottom: 15px;
    z-index: 2;
    border: none;
    color: #fff;
    background: none;
    font-size: 24px;
}
.s-bg-img:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, #262626 0%, rgba(0,0,0,0.5) 100%), linear-gradient(180deg, rgba(33,34,38,0) 0%, rgba(33,34,38,0.97) 100%, #212226 100%);
	opacity:0.7;
}

.s-bg-img, #blog-landing-hero {
	background-size:cover !important;
	position:relative;
}
.s-bg-img .hero-title {
	padding: 23vh 0;
    position: relative;
    z-index: 2;
    margin: auto;
    display: table;
	font-weight:600;
	color:#fff;
}
.s-bg-solid .hero-title {
	padding: 46px 0;
    position: relative;
    z-index: 2;
    margin: auto;
    font-weight: 700;
    text-align: left;
	color:#fff;
}
.s-content {
    padding: 5% 15px;
	/* color:#2B2B2B; */
	color:#545454;
	font-size:17px;
	position:relative;
	margin:auto;
}
.s-cont-wrap {
	background:#FCF8F8;
}
.s-content h1,.s-content h2, .s-content h3, .s-content h4, .s-content h5, .post-pod .entry-title a, .blog-single h2, .blog-single h3, .blog-single h4, .blog-single h5, .blog-single h2, .blog-single h3, .blog-single h4, .blog-single h5{
	/* color:#624B81; */
}
.s-content h2:not(.first-h2), .blog-single h2:not(.first-h2) {
	margin-top:40px;
}
.s-content blockquote {
	font-size:26px;
}

.s-content ul, .blog-single ul {
    margin: 0 0 3em 20px;
    padding: 0;
}
.s-content ul ul, .blog-single ul ul {
	margin: 0 0 3em 40px;
    padding: 10px 18px;
    /* background: #624c831c; */
}
.s-content ul li, .blog-single ul li{
    list-style:none;
    margin: 15px 0 0 20px;
    position: relative;
}
.s-content ul > li:before, .blog-single ul > li:before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: "\f138";
    margin: 0 8px 0 10px;
    color: #a17d0d;
    list-style-type: none;
    margin-left: -28px;
}
.s-content ul.check > li:before, .blog-single ul.check > li:before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: "\f058";
    margin: 0 8px 0 10px;
    color: #a17d0d;
    list-style-type: none;
    margin-left: -28px;
}

.s-content ul > li > ul > li:before, .blog-single ul > li > ul > li:before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: "\f192";
    margin: 0 8px 0 10px;
    color: #005F66;
    list-style-type: none;
    margin-left: -28px;
    font-size: 14px;
}

.s-content ol li:before, .blog-single ol li:before {
    background: #12738d;
    padding: 2px 8px 0px;
    content: '';
    position: absolute;
    left: 17px;
    z-index: -1;
    border-radius: 13px;
    counter-increment: listitem;
    content: counters(listitem, '.') '';
    color: #fff;
}
.s-content ol, .blog-single ol {
    position: relative;
	counter-reset:listitem;
	list-style:none;
}
.s-content ol li, .blog-single ol li {
	padding-left: 12px;padding-bottom: 15px;
}


/*Accordian*/
.vc_tta-container {
    margin-bottom: 8% !important;
}
.vc_tta-panel-title {
    background: #00549d;
}
.vc_tta-panel-title a {
    color: #fff !important;
}
.vc_tta-panel-body {
    background: #fff !important;
}
i.vc_tta-controls-icon:before, i.vc_tta-controls-icon:after {
    border-color: #fff !important;
}
/*Home Buttons*/
.btn_default, #comments input[type="submit"], .caldera-grid input[type="submit"], input.btn.btn-default.cf-page-btn.cf-page-btn-next {
    color: #fff !important;
	font-size:16px;
	margin: 25px 0;
    display: inline-block;
	text-decoration:none !important;
	transition:.25s all;
	background: #00549E;
    padding: 13px 33px;
    border-radius: 5px;
	font-weight:700;
	text-align:center;
	letter-spacing: -0.25px;
    border:1px solid #00549E;
}
.btn_default:hover, #comments input[type="submit"]:hover, .caldera-grid input[type="submit"]:hover,
.btn_default:focus, #comments input[type="submit"]:focus, .caldera-grid input[type="submit"]:focus{
    background: #fff;
    color: #00549e !important;
}

/*Browser Util*/
button:focus {
	outline:0;
}
/*Selection*/
::selection {
    background: #00549e; 
    color: #fff;
}
/*Caldera Forms*/
.caldera-grid a:focus, .caldera-grid a:hover {
	color:#165f7f !important;
}
.caldera-grid h4, .caldera-grid h3{
	margin-top:20px;
}
.caldera-grid .btn_default {
	margin-top:5px;
}
.caldera-grid .control-label {
    margin: 24px 0 5px 0 !important;
}

/*Blog*/
.blog-single {
	margin-top:5%;
}
nav.navigation.pagination h2 {
    display: none;
}
.post-featured-image {
    width: 100%;
    height: 300px;
    background-size: cover !important;
}
.blog-landing-row {
	padding:5% 0;
}
.post-pod h3 {
	padding:1em 1em 0 1em;
}
.post-pod h3 a {
	text-decoration:none !important;
}
.post-pod-contnet {
	padding:0 2em 2em 2em;
}
.post-pod {
    box-shadow: 0px 2px 12px rgba(0,0,0,0.5);
	margin-bottom:35px;
}
.single-content {
	padding:5% 0;
}
#comments label {
    display: block;
}
#comments textarea, #comments input:not([type="submit"]) {
	width:100%;
	border-radius:5px;
}
#comments input[type='submit'] {
	border:none;
}
.post-pod .btnDefault {
	margin: 3em auto 1em;
    display: table;
}
.link-more a i {
	padding-left:5px;
}
h2.blog-single {
    font-size: 60px !important; 
}
.site-content.blog-single {
    padding: 5% 0;
}
#comments {
    max-width: 992px;
    margin: 2% auto 5%;
	padding: 0 15px;
}
.site-content.blog-single .wrap {
	margin:0 15px;
}
.container.blog_single_feature img {
	width:100%;
}
.container.blog_single_feature {
	margin-top: -40px;
}
.blockquote{    
	margin: 0 0 1rem;
	font-size: 2em;
	padding-right: 1em;
	color: #0f1c3d !important;
}
.blog-btn-wrap {
    width: 100%;
    text-align: center;
    margin: 3% 0 0 0;
}
.archive_row {
	margin:10% 0 5% 0;;
}
.auth-wrap {
    background-image: linear-gradient(to right, #0f1c3d , transparent);
    display: inline-block;
    padding: 0.5em 3em 0.5em 1em;
    color: #fff;
    margin-top: 7px;
}
span.auth_name {
    text-transform: uppercase;
    font-weight: 600;
}
img.prod-title-img {
    max-height: 50px;
    display: block;
    margin: auto;
}
nav.navigation.post-navigation {
	display:none;
}
.scroll-lock {
	overflow:hidden;
}
p.link-more a {
    color: #fff;
    background: #00549d;
    padding: 15px 35px;
    border-radius: 5px;
    margin: auto;
    text-align: center;
}
p.link-more {
    text-align: center;
    margin-top: 36px;
}
#blog-landing-hero {
	text-align:left;
}
#blog-landing-hero .page-title {
	color:#fff;
	padding: 40px 0;
}


/*Footer*/
.copyright {
	background:#00549E;
	text-align:center;
	padding:20px 0;
}
.copyright * {
	color:#fff !important;
}
.copyright a {
    text-decoration: underline !important;
}
.footer-info {
	background:#f9f9f9;
	padding:3em 0;
	border-top: 1px solid #bebebe;
}
.footer-info .row {
	margin-bottom:15px;
}
.footer-info a {
	color:#00549E !important;
	display:block;
}
.f-social-wrap a {
	display:inline-block;
	font-size: 32px;
    margin-right: 10px;
}
.footer-logo img {
    max-width: 290px;
    padding-bottom: 32px;
	width:100%;
}
.app-link-wrap img {
	max-width:160px;
	margin-bottom:15px;
}
.copyright .row .col-md-3:first-of-type img {
    width: 40px;
    height: auto;
    display: inline-block;
	margin-right:5px;
}
.copyright .row .col-md-3:first-of-type p {
    /*display: inline-block;*/
}
.copyright .col-md-3 {
    display: flex;
}

.ccol-wrap {
    margin: auto;
    display: flex;
}

.fdic-logo-wrap, .routing-wrap {
    display: inline-block;
}

.routing-wrap p {
    margin: 0;
    text-align: left;
	font-size:14px;
}

.routing-wrap {
	margin: auto;
	padding-left:5px;
}
.copyright .row .col-md-3:last-of-type, .copyright .row .col-md-6 {
	display:flex;
}
button.btn_gray {
    color: #fff !important;
    font-size: 16px;
    margin: 25px 0;
    display: inline-block;
    text-decoration: none !important;
    transition: .25s all;
    background: #808080;
    padding: 15px 35px;
    border-radius: 5px;
    font-weight: 700;
    text-align: center;
    letter-spacing: -0.25px;
    border: none !important;
}
button.btn_gray:hover, button.btn_gray:focus {
    padding: 12px 33px;
    border: 2px solid #808080 !important;
    background: #fff;
    color: #808080 !important;
}
.copyright .row .col-md-3:last-of-type p, .copyright .row .col-md-6 p{
	margin:auto;
}
.footer-info .col-md-4 a {
    color: #333 !important;
    font-weight: 700;
    display: inline-block;
    cursor: pointer;
}


/*search page*/
.search-page {
	padding:5% 0;
}
.search-page p.link-more {
    text-align: left;
    margin-top: 0;
}

.search-page a.more-link {
    margin: 0 auto 25px 0;
    display: inline-block;
}





/*Custom re-usable*/
.top-line {
    position: relative;
    display: inline-block;
    margin-top: 22px;
}

.top-line:after {
    content: '';
    position: absolute;
    width: 40px;
    height: 4px;
    background: #B68C09;
    top: -22px;
    left: 0;
}
.disclaimer {
	color:#595959;
	font-size:14px;
	line-height:1.75;
}

.img-shadow img {
	box-shadow: 2px 2px 27px rgba(0,0,0,0.3);
}

/*Temporary Fixes*/
.wpb_column {
    padding-right: 15px !important;
    padding-left: 15px !important;
}

/*Locations*/
.location-pod h3, .location-atm h3 {
	background: #00549d;
    color: #fff;
    padding: 15px;
}
.location-pod, .location-atm {
    background: #fbfbfb;
	margin-bottom:5%;
	box-shadow: 1px 1px 11px rgba(0,0,0,0.3);
}

.location-pod .row .col-md-6, .location-pod .row .col-12, .location-atm .row .col-md-6, .location-atm .row .col-12 {
    padding: 15px 40px;
}

.location-pod p, .location-atm p {
    margin-bottom: 5px;
    font-size: 22px;
}
.location-contact {
	margin:20px 0;
}
.location-contact i{
	transform:scaleX(-1);
	margin-right:10px;
}
.atm-status i {
	margin-right: 10px;
    color: #019a01;
}
p.today-lobby-hours i, .today-dt-hours i {
    margin-right: 10px;
    color: #a38012;
}
.full-hours {
    padding: 10px;
    margin: 25px 25px 25px 0;
    background: #fff;
	font-size:16px;
}
.closed {
	font-weight:700;
	/* color:#ff0000; */
}
.location-address {
    font-weight: 700;
}
table.allHours {
    width: 100%;
}
.location-atm .btn_default {
	display:table;
}
.location_image {
    width: 100%;
    height: 250px;
    background-size: cover !important;
    margin-bottom: 25px;
    box-shadow: 1px 1px 10px rgba(0,0,0,0.2);
}
.tl_close {
	color:red;
	margin-right:5px;
}
.tl_open {
	color:#019a01;
	margin-right:5px;
}
.tl_clh {
	display:none;
}
table.allHours tr {
    border-bottom: 1px solid rgba(84, 84, 84, 0.25);
}

.margin040 {
	margin-top: 0 !important;
    margin-bottom: 40px !important;
}
section#h-rates a {
    margin-bottom: 10px !important;
}

section#h-rates .col-md-4 p {
    font-size: 14px;
    font-weight: 700;
    color: #00549e;
}


/*App Banner*/
.app-banner {
    width: 100%;
    position: fixed;
    bottom: 0;
    background: #fff;
    text-align: center;
    padding: 15px 25px;
    z-index: 9;
    color: #000;
    font-size: 14px;
    border-top: 5px solid #00549e;
    box-shadow: 1px 1px 10px rgba(0,0,0,0.5);
}

.app-banner img {
    width: 100%;
}

#app-banner-close {
    position: absolute;
    right: -0;
    top: 0;
    border: none;
    background: none;
    color: #00549e;
    border-radius: 15px;
    padding: 3px 8px 1px;
    font-size: 14px;
}

.app-banner .col-2 {
    padding: 5px;
    margin-top: -16px;
}

@media (min-width:1300px) {
	#h-help .container{
		min-width:1240px;
	}
}
@media (min-width:1199px) {
	.input_wrap {
		margin-left: 20px;
	}
}
@media (min-width: 992px) and (max-width: 1199px)
{
    ul.callout-menu li {
        margin-right: 10px;
    }
	ul.callout-menu a {
		font-size: 14px;
	}
	a.header-logo img {
		max-width: 210px;
	}
	ul.callout-menu {
    margin: 48px 0 auto;
	}
}
@media (min-width:992px) {
	.mobile {
		display:none;
	}
	.scroll-to-top {
		display: none !important;
	}
	.hero-title, #blog-landing-hero .page-title {
		font-size: 32px;
	}
	#h-blog h2, #h-help h2, #h-products h1,#h-products h2, .s-content h2, .blog-single h2 {
		font-size:46px;
	}
	#h-rates h2{
		font-size:32px;
	}
	#h-insta h2 {
		font-size:36px;
	}
	.border-left {
		padding-left: 38px !important;
	}
	ul.callout-menu {
		order:2;
	}
	.s-content h3, .search-page h3 {
		font-size:1.6rem;
	}
	.s-content h4, .search-page h3 {
		font-size:1.3rem;
	}
	form#HelpForm {
		margin-left: 245px;
	}
	#h-help .container {
		position:relative;
		padding-bottom: 55px;
	}
}
@media (min-width:768px) {
	.menu:focus, .menu:hover {
		background:#00549d;
	}
    .app-banner {
        display: none;
    }
}


@media (max-width:1199px) {
	/*a.header-logo img {
		max-width: 270px;
	}*/
	ul.callout-menu li {
		margin-right: 15px;
	}
	
}
@media (max-width:991px) {
	.desktop {
		display:none;
	}
	.switcher {
		margin:auto;
		width:100% !important; 
	}
	a.header-logo {
		display:inline-block;
	}
	.menu {
		float:right;
		margin-top: 14px;
	}
	.header-wrap {
		display:block;
	}
	a.header-logo img {
		padding:18px 0;
	}
	ul.callout-menu li:last-of-type {
		float: right;
	}
	ul.callout-menu {
		padding-top: 18px;
		padding-left:5%;
	}
	span.link-text {
		display: none;
	}
	.h-search:before, .h-locations:before, .h-call:before, .h-chat:before, .h-login:before, .h-home:before {
		font-size:18px;
	}
	.h-search:before, .h-locations:before, .h-call:before, .h-chat:before, .h-home:before {
		margin-right:3vw;
	}
	
	#h-help {
		padding-bottom: 205px;
		position: relative;
		padding-top: 5%;
		margin-bottom: 5%;
	}
	.hh-img-wrap img {
		position: absolute;
		bottom: 0;
	}
	.input_wrap {
		width:100%;
	}
	.hh-img-wrap {
		position: absolute;
		bottom: 0;
		left: 10%;
		width:268px;
	}
	ul.callout-menu {
		margin: 0 0 auto;
	}
}
@media (max-width:767px) {
	nav.main-nav li.menu-item-has-children > a {
		padding-right: 70px;
	}
	.menu-item-has-children i {
		right:20px;
	}
	.toggle-hero {
		right: 10px;
		bottom: 0px;
	}
	#home-hero, span.text {
		display:none;
	}
	a.header-logo img {
		max-width: 200px;
	}
	#h-help {
		padding-top: 45px;
		margin-bottom: 50px;
	}
	#h-rates {
		padding: 30px 0 15px 0;
	}
	#h-blog {
		padding: 50px 0;
	}
	.app-link-wrap img {
		width: 100%;
	}
	.footer-info .col-md-2.col-6 {
		padding-top: 15px;
	}
	.copyright .col-md-3:first-of-type {
		padding-bottom:15px;
	}
	.menu {
		margin-top: 15px;
		padding:10px;
	}
	a.header-logo {
		margin:auto;
	}
	.footer-info .col-md-3 {
		padding-bottom:15px;
	}
}
@media (max-width:570px) {
	.menu-item-has-children i {
		right:7px;
	}
	
}

@media (max-width:450px) {
	.hh-img-wrap img {
		max-width:200px;
		margin: 0 0 -31px 0;
	}
	.hh-img-wrap {
		width:200px;
	}
	#h-help {
		padding-bottom:150px;
		padding-top:0;
	}
	.nav-wrap.active {
		width:100%;
	}
	nav.main-nav > ul > li:not(:last-of-type) {
		padding:15px 0;
	}
	.callout-menu input[type="search"] {
		padding:5px;
	}
	button.search-submit {
		padding: 8px 3px;
		font-size: 13px;
	}
	.callout-menu button#close-search {
		top:3px;
		font-size:20px;
	}
	.callout-menu.search-active{
		padding-left:26px;
	}
	.sbi_item {
		width: 50% !important;
	}

	#sb_instagram .sbi_photo {
		max-height: 200px;
	}
	ul.callout-menu li {
		margin-right: 10px;
	}
}



.vc_column_container>.vc_column-inner {
	padding-right:0 !important;
	padding-left:0 !important;
}
.h-login:focus, .h-login.active {
    color: #00549d !important;
    background: #fff;
    border-color: currentColor;
    border-width: 2px;
    border-style: solid;
    margin: -2px;
}
.obPod .btn_default1:hover, .obPod .btn_default1:focus {
    background: #fff;
    border: 3px solid #00549e;
}